map: Marathon Station
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 93462
endTick: 595090
duration: 00:09:39.6661072
fileCount: 228
size: 34415349
uncompressedSize: 276789492
endTime: 05:30:36.2801839
...
